pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: cups 1.4.3 working on usb?

On Fri, 4 Jun 2010, Greg Troxel wrote:
> Apparently cups 1.4 added a new libusb-based USB printer driver, and
> this is causing problems quite widely (on Linux as well).  The standard
> Linux advice seems to be to remove the "usblp" module, which seems to be
> analagous to our ulpt(4).  That seems unreasonable, because then one
> can't "cat > /dev/ulpt0" when cups is not working.

Thats exactly what I was thinking :)

> Apparently debian has a patch to allow cups to have both backends
> compiled, so people can configure either one.

Ask and thou shall receive.

I.E. cups-1.4.3nb2

UNIX is basically a simple operating system,
but you have to be a genius to understand the simplicity  --- dmr

Home | Main Index | Thread Index | Old Index